IF EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID('[dbo].[debug_mps_job_task]') AND type = 'TR')
DROP TRIGGER [dbo].[debug_mps_job_task]
GO
CREATE TRIGGER debug_mps_job_task ON mps_job_task
FOR delete 
AS

begin
insert into mps_job_task_bak 
select * from deleted 

end